## csoundqt 0.8.0

=== debian/changelog ===
csoundqt (0.8.0-3) unstable; urgency=low

  * Link with csnd6 instead of csnd, upstream renamed the library.
    Tighten build-dep accordingly. Prevents FTBFS.

 -- Felipe Sateler <fsateler@debian.org>  Fri, 22 Nov 2013 15:16:09 -0300

csoundqt (0.8.0-2) unstable; urgency=low

  * Make csoundqt Break+Replace qutecsound. Closes: #722557

 -- Felipe Sateler <fsateler@debian.org>  Thu, 12 Sep 2013 17:35:29 -0300

csoundqt (0.8.0-1) unstable; urgency=low

  * New upstream release, renamed to csoundqt
  * Remove patch, applied upstream
  * Add patch to not hardcode paths
  * Update Vcs-* fields
  * Build-dep on csound6

 -- Felipe Sateler <fsateler@debian.org>  Wed, 14 Aug 2013 19:28:08 -0400

qutecsound (0.6.1-2) unstable; urgency=low

  * Add patch to enable configuration of search paths for libraries
  * Add multiarch dir to libsndfile search path. Closes: #642735

 -- Felipe Sateler <fsateler@debian.org>  Sun, 25 Sep 2011 22:54:33 -0300

qutecsound (0.6.1-1) unstable; urgency=low

  [ Felipe Sateler ]
  * New upstream release
   - Drop patch 2000-default-html-dir: adopted upstream
  * Set the Debian Multimedia team as maintainer, myself as uploader
  * Add Vcs-* Fields
  * Switch to 3.0 source format
  * Update copyright file
    - Update years
    - Add notice about pyroom.svg
    - Add examples authors

  [ Alessio Treglia ]
  * Add gbp config file.
  * Update Standards.
  * Add myself to the Uploaders field.
  * No patches to apply, remove debian/patches/.
  * debian/watch: Clean-up.
  * Unapply patches after gbp'ing, abort on upstream changes.
  * Update debian/qutecsound.docs to install the new copy of the release notes.

 -- Felipe Sateler <fsateler@debian.org>  Sun, 03 Apr 2011 10:54:03 -0400

qutecsound (0.6.0-1) unstable; urgency=low

  * Fix watch file for -beta releases.
  * New upstream release.

 -- Felipe Sateler <fsateler@debian.org>  Thu, 29 Jul 2010 18:24:14 -0400

qutecsound (0.6.0~beta-1) experimental; urgency=low

  * New upstream release
  * Tell qmake which project file we want
  * Upstream now creates qutecsound with a precision suffix, remove it
  * Install release notes
  * Drop DMUA field, not needed anymore
  * Update my email address
  * Bump standards-version (no changes needed)

 -- Felipe Sateler <fsateler@debian.org>  Tue, 06 Jul 2010 00:52:24 -0400

qutecsound (0.5.0-1) unstable; urgency=low

  * New Upstream version
    - Refresh patches
  * Use cdbs support for parallel builds
  * Bump Standards-Version (no changes needed)
  * Explicitly use 1.0 source format
  * Set DM-Upload-Allowed flag

 -- Felipe Sateler <fsateler@gmail.com>  Wed, 14 Apr 2010 18:28:45 -0400

qutecsound (0.4.3-1) unstable; urgency=low

  * New upstream release. 
  * Update patches
  * Use upstream provided xpm image
  * Document use of quilt in README.source

 -- Felipe Sateler <fsateler@gmail.com>  Sun, 01 Nov 2009 23:27:42 -0300

qutecsound (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #511631)
  * Add menu entry
  * Add a man page for qutecsound
  * Set the default location for the manual in Debian.
  * Add patch to fix FTBFS with gcc 4.4 from upstream svn

 -- Felipe Sateler <fsateler@gmail.com>  Sun, 14 Jun 2009 13:27:49 +1000
