=== debian/control ===
Source: csoundqt
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Felipe Sateler <fsateler@debian.org>,
 Alessio Treglia <alessio@debian.org>
Build-Depends: 
 debhelper (>= 7),
 cdbs,
 libcsnd-dev (>= 1:6.01~dfsg),
 libcsound64-dev,
 qt4-qmake,
 libqt4-dev,
 libsndfile1-dev
Standards-Version: 3.9.4
Homepage: http://sourceforge.net/projects/qutecsound
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/qutecsound.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/qutecsound.git

Package: csoundqt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: qutecsound (<< 0.8.0-1)
Replaces: qutecsound (<< 0.8.0-1)
Recommends: csound, csound-doc, graphviz
Description: frontend for the csound sound processor
 CsoundQT is a simple cross platform editor and front-end for Csound
 with syntax highlighting, interactive help and automatic launching of
 Csound.

Package: qutecsound
Section: oldlibs
Priority: extra
Architecture: all
Depends: csoundqt, ${misc:Depends}
Description: frontend for the csound sound processor (transitional package)
 QuteCsound is a simple cross platform editor and front-end for Csound
 with syntax highlighting, interactive help and automatic launching of
 Csound.
 .
 This package is a transitional dummy package. The software now lives in the
 csoundqt package.
