=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/qmake.mk

DEB_QMAKE_CONFIG_VAL += build64 csound6 release
DEB_QMAKE_ARGS = -r qcs.pro \
    "DEFAULT_LIBSNDFILE_LIBRARY_DIRS = /usr/lib/$(DEB_HOST_MULTIARCH)" \
    "CSOUND_INCLUDE_DIR = /usr/include/csound" \
    "CSOUND_LIBRARY_DIR = /usr/lib" \
    "DEFAULT_CSOUND_LIBS = libcsound64.so"
DEB_BUILD_PARALLEL = 1
DEB_INSTALL_MANPAGES_csoundqt = debian/csoundqt.1

build/csoundqt::
	[ -f bin/csoundqt ] || mv bin/CsoundQt-d-cs6 bin/csoundqt

clean::
	rm -f bin/csoundqt
