## csoundqt 0.8.2~dfsg

=== debian/changelog ===
csoundqt (0.8.2~dfsg-1) unstable; urgency=medium

  * New upstream release
    - Repackage tarball to exclude non-free icon (Closes: #735499)
  * Bump standards version

 -- Felipe Sateler <fsateler@debian.org>  Fri, 31 Jan 2014 12:05:02 -0300
