=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  qt4-qmake,
  libqt4-dev,
  libsndfile1-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://sourceforge.net/projects/qutecsound
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/qutecsound.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/qutecsound.git
