=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,13 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/qmake.mk
 
-DEB_QMAKE_CONFIG_VAL += build64 csound6 release
+DEB_QMAKE_CONFIG_VAL += build64 release
 DEB_QMAKE_ARGS = -r qcs.pro \
     "DEFAULT_LIBSNDFILE_LIBRARY_DIRS = /usr/lib/$(DEB_HOST_MULTIARCH)" \
     "CSOUND_INCLUDE_DIR = /usr/include/csound" \
     "CSOUND_LIBRARY_DIR = /usr/lib" \
-    "DEFAULT_CSOUND_LIBS = libcsound64.so"
+    "CSOUND_SOURCE_TREE = /dev/null " \
+
 DEB_BUILD_PARALLEL = 1
 DEB_INSTALL_MANPAGES_csoundqt = debian/csoundqt.1
