=== debian/watch ===
version=3
opts="uversionmangle=s/RC/~rc/;s/pre/~pre/;s/-beta/~beta/,dversionmangle=s/~dfsg//" \
 http://sf.net/qutecsound/csoundqt-(.*)-src\.tar\.gz
