## csoundqt 0.8.3

=== debian/changelog ===
csoundqt (0.8.3-1) unstable; urgency=medium

  * New upstream release
    - Drop no-sf-graphic.patch, included upstream
  * Use the new csound debugging apis. Requires csound >= 6.03

 -- Felipe Sateler <fsateler@debian.org>  Tue, 10 Jun 2014 17:16:13 -0400
