=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Build-Depends: 
  debhelper (>= 7),
  cdbs,
- libcsnd-dev (>= 1:6.01~dfsg),
+ libcsnd-dev (>= 1:6.03~dfsg),
  libcsound64-dev,
  qt4-qmake,
  libqt4-dev,
  libsndfile1-dev
 Standards-Version: 3.9.5
 Homepage: http://sourceforge.net/projects/qutecsound
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/qutecsound.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/qutecsound.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/csoundqt.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/csoundqt.git
 
 Package: csoundqt
 Architecture: any
