=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/qmake.mk
 
-DEB_QMAKE_CONFIG_VAL += build64 release
+DEB_QMAKE_CONFIG_VAL += build64 debugger release
 DEB_QMAKE_ARGS = -r qcs.pro \
     "DEFAULT_LIBSNDFILE_LIBRARY_DIRS = /usr/lib/$(DEB_HOST_MULTIARCH)" \
     "CSOUND_INCLUDE_DIR = /usr/include/csound" \
