## csoundqt 0.9.0

=== debian/changelog ===
csoundqt (0.9.0-1build1) wily; urgency=medium

  * No-change rebuild for new libcsound (g++5)

 -- Iain Lane <iain@orangesquash.org.uk>  Sat, 15 Aug 2015 13:46:25 +0100

csoundqt (0.9.0-1) unstable; urgency=medium

  * Imported Upstream version 0.9.0
    - Bump minimum required version of csound to 6.05
    - Drops dependency on libsndfile1-dev
  * Use Qt5 for building
  * Bump standards version (no changes needed)
  * Drop transitional qutecsound package

 -- Felipe Sateler <fsateler@debian.org>  Sat, 02 May 2015 23:28:04 -0300
