=== debian/control ===
Source: csoundqt
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Felipe Sateler <fsateler@debian.org>,
 Alessio Treglia <alessio@debian.org>
Build-Depends: 
 debhelper (>= 7),
 cdbs,
 libcsnd-dev (>= 1:6.03~dfsg),
 libcsound64-dev (>= 1:6.05~dfsg1),
 qt5-qmake,
 qtbase5-dev,
 qtdeclarative5-dev,
Standards-Version: 3.9.6
Homepage: http://sourceforge.net/projects/qutecsound
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/csoundqt.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/csoundqt.git

Package: csoundqt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: qutecsound (<< 0.8.0-1)
Replaces: qutecsound (<< 0.8.0-1)
Recommends: csound, csound-doc, graphviz
Description: frontend for the csound sound processor
 CsoundQT is a simple cross platform editor and front-end for Csound
 with syntax highlighting, interactive help and automatic launching of
 Csound.
