## csoundqt 0.9.1

=== debian/changelog ===
csoundqt (0.9.1-1) unstable; urgency=medium

  * New upstream version
  * debian/patches/qhash-type.patch: Add missing QHash include.
    Closes: #803757

 -- Felipe Sateler <fsateler@debian.org>  Fri, 06 Nov 2015 21:31:19 -0300
