=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  qtbase5-dev,
  qtdeclarative5-dev,
 Standards-Version: 3.9.6
-Homepage: http://sourceforge.net/projects/qutecsound
+Homepage: https://github.com/mantaraya36/CsoundQt
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/csoundqt.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/csoundqt.git
