=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/qmake.mk
 
+QT_SELECT = qt5
+export QT_SELECT
 DEB_QMAKE_CONFIG_VAL += build64 debugger release
 DEB_QMAKE_ARGS = -r qcs.pro \
     "DEFAULT_LIBSNDFILE_LIBRARY_DIRS = /usr/lib/$(DEB_HOST_MULTIARCH)" \
