=== debian/watch ===
version=3
opts="uversionmangle=s/RC/~rc/;s/pre/~pre/;s/-beta/~beta/,dversionmangle=s/~dfsg//,filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/csounqt-$1.tar.gz/" \
 https://github.com/mantaraya36/CsoundQt/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
