## csoundqt 0.9.2.1

=== debian/changelog ===
csoundqt (0.9.2.1-3) unstable; urgency=medium

  * Resolve ambiguous conversion from uint64_t to QVariant.
    Closes: #830420

 -- Felipe Sateler <fsateler@debian.org>  Sun, 10 Jul 2016 22:40:27 -0400

csoundqt (0.9.2.1-2) unstable; urgency=medium

  * Split examples into separate Arch: all package.
    Closes: #821825

 -- Felipe Sateler <fsateler@debian.org>  Mon, 09 May 2016 10:12:57 -0300

csoundqt (0.9.2.1-1) unstable; urgency=medium

  * Imported Upstream version 0.9.2.1
  * Use canonical Vcs-* urls
  * Drop install-path.patch, applied upstream
  * Remove execute bit from qutecsound shared files

 -- Felipe Sateler <fsateler@debian.org>  Wed, 13 Apr 2016 20:22:07 -0300

csoundqt (0.9.2-1) unstable; urgency=medium

  * New upstream release
    - Drop qhash-type.patch, applied upstream
    - Use upstream install target, add patch to make it work
  * Drop menu entry, as now we have desktop entry
  * Bump Standards Version
  * Update upstream urls to use CsoundQt github organization

 -- Felipe Sateler <fsateler@debian.org>  Mon, 07 Mar 2016 22:23:57 -0300
