=== debian/control ===
--- 
+++ 
@@ -12,19 +12,31 @@
  qt5-qmake,
  qtbase5-dev,
  qtdeclarative5-dev,
-Standards-Version: 3.9.6
-Homepage: https://github.com/mantaraya36/CsoundQt
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/csoundqt.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/csoundqt.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/csoundqt.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/csoundqt.git
+Homepage: https://github.com/CsoundQt/CsoundQt
 
 Package: csoundqt
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks: qutecsound (<< 0.8.0-1)
 Replaces: qutecsound (<< 0.8.0-1)
-Recommends: csound, csound-doc, graphviz
+Recommends: csound, csound-doc, graphviz, csoundqt-examples
 Description: frontend for the csound sound processor
  CsoundQT is a simple cross platform editor and front-end for Csound
  with syntax highlighting, interactive help and automatic launching of
  Csound.
 
+Package: csoundqt-examples
+Architecture: all
+Depends: ${misc:Depends}
+Recommends: csoundqt
+Breaks: csoundqt (<< 0.9.2.1-2~)
+Replaces: csoundqt (<< 0.9.2.1-2~)
+Description: example scores for csoundqt
+ CsoundQT is a simple cross platform editor and front-end for Csound
+ with syntax highlighting, interactive help and automatic launching of
+ Csound.
+ .
+ This package contains several examples for use by csoundqt
