=== debian/rules ===
--- 
+++ 
@@ -14,12 +14,11 @@
     "CSOUND_INCLUDE_DIR = /usr/include/csound" \
     "CSOUND_LIBRARY_DIR = /usr/lib" \
     "CSOUND_SOURCE_TREE = /dev/null " \
+    INSTALL_DIR=/usr SHARE_DIR=/usr/share \
+
 
 DEB_BUILD_PARALLEL = 1
 DEB_INSTALL_MANPAGES_csoundqt = debian/csoundqt.1
 
-build/csoundqt::
-	[ -f bin/csoundqt ] || mv bin/CsoundQt-d-cs6 bin/csoundqt
-
-clean::
-	rm -f bin/csoundqt
+binary-fixup/csoundqt-examples::
+	find $(CURDIR)/debian/csoundqt-examples/usr/share/qutecsound/ -type f -print0 | xargs -0 chmod 644
