## csoundqt 0.9.2.2

=== debian/changelog ===
csoundqt (0.9.2.2-2) unstable; urgency=medium

  * Fix binary-only builds

 -- Felipe Sateler <fsateler@debian.org>  Fri, 16 Sep 2016 22:25:38 -0300

csoundqt (0.9.2.2-1) unstable; urgency=medium

  * New upstream release
    - Drop patches, applied upstream
  * Bump debhelper to compat 9
  * Switch from cdbs to dh
  * Bump standards version

 -- Felipe Sateler <fsateler@debian.org>  Mon, 12 Sep 2016 15:02:23 -0300
