=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/default.mk

QT_SELECT = qt5
export QT_SELECT

QMAKE_ARGS = -r qcs.pro \
    "CONFIG += build64 debugger release" \
    "DEFAULT_LIBSNDFILE_LIBRARY_DIRS = /usr/lib/$(DEB_HOST_MULTIARCH)" \
    "CSOUND_INCLUDE_DIR = /usr/include/csound" \
    "CSOUND_LIBRARY_DIR = /usr/lib" \
    "CSOUND_SOURCE_TREE = /dev/null " \
    INSTALL_DIR=/usr SHARE_DIR=/usr/share \

%:
	dh $@ --parallel

build:
	dh build --parallel

override_dh_auto_configure:
	dh_auto_configure -- $(QMAKE_ARGS)

override_dh_install-arch:
	dh_install --fail-missing

override_dh_install-indep:
	dh_install --fail-missing
	find $(CURDIR)/debian/csoundqt-examples/usr/share/qutecsound/ -type f -print0 | xargs -0 chmod 644

.PHONY: build
