## csoundqt 0.9.3

=== debian/changelog ===
csoundqt (0.9.3-1) unstable; urgency=medium

  * New upstream version
  * Remove qmake path parameters.
    The build script is now able to autodetect all this
  * Enable recording support

 -- Felipe Sateler <fsateler@debian.org>  Thu, 01 Dec 2016 19:54:01 -0300
