=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,7 @@
 export QT_SELECT
 
 QMAKE_ARGS = -r qcs.pro \
-    "CONFIG += build64 debugger release" \
-    "DEFAULT_LIBSNDFILE_LIBRARY_DIRS = /usr/lib/$(DEB_HOST_MULTIARCH)" \
-    "CSOUND_INCLUDE_DIR = /usr/include/csound" \
-    "CSOUND_LIBRARY_DIR = /usr/lib" \
-    "CSOUND_SOURCE_TREE = /dev/null " \
+    "CONFIG += build64 debugger record_support release" \
     INSTALL_DIR=/usr SHARE_DIR=/usr/share \
 
 %:
