## csoundqt 0.9.4

=== debian/changelog ===
csoundqt (0.9.4-1) unstable; urgency=medium

  * New upstream version 0.9.4
  * Fix csoundqt binary softlink to point to correct binary
  * Use dh_missing instead of --fail-missing flag to dh_install
  * Bump debhelper compat level to 10
  * Bump standards version (no changes needed)
  * Don't do duplicate dh_install work

 -- Felipe Sateler <fsateler@debian.org>  Tue, 27 Jun 2017 22:04:14 -0400
