=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Felipe Sateler <fsateler@debian.org>,
  Alessio Treglia <alessio@debian.org>
 Build-Depends: 
- debhelper (>= 9),
+ debhelper (>= 10),
  libcsnd-dev (>= 1:6.03~dfsg),
  libcsound64-dev (>= 1:6.05~dfsg1),
  qt5-qmake,
  qtbase5-dev,
  qtdeclarative5-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/csoundqt.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/csoundqt.git
 Homepage: https://github.com/CsoundQt/CsoundQt
