## csoundqt 0.9.7

=== debian/changelog ===
csoundqt (0.9.7-2) unstable; urgency=medium

  [ Felipe Sateler ]
  * Remove local-options.
    It is bad practice to have different dpkg options for maintainer than anyone else
  * Bump Standards-Version
  * Ignore lintian warning about the desktop file being a script
  * Add manpage alias for CsoundQt-d-cs6

  [ Helmut Grohne ]
  * Fix FTBFS: Search for a multiarch csound.
    Csound was recently moved into a multiarch directory. Therefore, we need
    to hint csoundqt to find it. (Closes: #959520)

 -- Felipe Sateler <fsateler@debian.org>  Sat, 09 May 2020 11:38:00 -0400

csoundqt (0.9.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * Use debhelper-compat instead of debian/compat

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org
  * New upstream version 0.9.7
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dh arguments: --parallel, --parallel
  * Drop all patches, applied upstream
  * Adjust examples, templates and docs for new version

 -- Felipe Sateler <fsateler@debian.org>  Thu, 06 Feb 2020 00:49:31 -0300
