=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: csoundqt
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Felipe Sateler <fsateler@debian.org>,
  Alessio Treglia <alessio@debian.org>
-Build-Depends: 
- debhelper (>= 10),
+Build-Depends:
+ debhelper-compat (= 12),
  libcsnd-dev (>= 1:6.03~dfsg),
  libcsound64-dev (>= 1:6.05~dfsg1),
  qt5-qmake,
  qtbase5-dev,
  qtdeclarative5-dev,
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/csoundqt.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/csoundqt.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/multimedia-team/csoundqt
+Vcs-Git: https://salsa.debian.org/multimedia-team/csoundqt.git
 Homepage: https://github.com/CsoundQt/CsoundQt
 
 Package: csoundqt
