## csoundqt 0.9.8.1~dfsg0

=== debian/changelog ===
csoundqt (0.9.8.1~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.9.8.1~dfsg0
    + Exclude non-free Sruti-Drone_Box.csd
  * Add more infos to the desktop file
  * Fix spell errors
  * Add me as uploader
  * Bump dh-compat to 13
    + d/rules: Remove obsolete 'dh_missing --fail-missing'
  * Bump S-V to 4.5.1
  * Add qml-module-qtquick-controls to csoundqt Depends to fix Virtual Piano
  * Rewrite d/copyright in DEP5 format
  * Mark csoundqt-examples as M-A: foreign
  * Add d/csoundqt-examples.lintian-overrides
  * d/rules: Add hardening
  * Bump d/watch version to 4

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 10 Feb 2021 00:26:54 +0100
