=== debian/control ===
--- 
+++ 
@@ -3,22 +3,23 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Felipe Sateler <fsateler@debian.org>,
- Alessio Treglia <alessio@debian.org>
+ Alessio Treglia <alessio@debian.org>,
+ Dennis Braun <d_braun@kabelmail.de>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libcsnd-dev (>= 1:6.03~dfsg),
  libcsound64-dev (>= 1:6.05~dfsg1),
  qt5-qmake,
  qtbase5-dev,
  qtdeclarative5-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/multimedia-team/csoundqt
 Vcs-Git: https://salsa.debian.org/multimedia-team/csoundqt.git
 Homepage: https://github.com/CsoundQt/CsoundQt
 
 Package: csoundqt
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, qml-module-qtquick-controls
 Breaks: qutecsound (<< 0.8.0-1)
 Replaces: qutecsound (<< 0.8.0-1)
 Recommends: csound, csound-doc, graphviz, csoundqt-examples
@@ -29,6 +30,7 @@
 
 Package: csoundqt-examples
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: csoundqt
 Breaks: csoundqt (<< 0.9.2.1-2~)
