=== debian/watch ===
version=4
opts="uversionmangle=s/-/./,dversionmangle=s/~dfsg0.*//,repacksuffix=~dfsg0" \
 https://github.com/CsoundQt/CsoundQt/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
