## csoundqt 1.1.0+dfsg0

=== debian/changelog ===
csoundqt (1.1.0+dfsg0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libcsnd-dev and
      libcsound64-dev.
  * debian/copyright: use spaces rather than tabs to start continuation lines.

  [ Dennis Braun ]
  * New upstream version 1.1.0+dfsg0
  * Remove shebang and obsolete en-US entries from desktop file
  * d/control:
    + Bump Standards-Version to 4.6.1
    + Set RRR: no
  * d/copyright:
    + Fix path to Sruti-Drone_Box.csd
    + Add bin/win-installer.iss to Files-Excluded
    + Add Circle_Map.csd entry and add Tarmo Johannes to copyright holders
  * Drop all patches, applied by upstream
  * Drop d/csoundqt.lintian-overrides
  * d/watch: Use +dfsg instead of ~dfsg

 -- Dennis Braun <d_braun@kabelmail.de>  Sat, 18 Jun 2022 19:20:22 +0200
