=== debian/control ===
Source: csoundqt
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Dennis Braun <d_braun@kabelmail.de>
Build-Depends:
 debhelper-compat (= 13),
 libcsnd-dev,
 libcsound64-dev,
 qt5-qmake,
 qtbase5-dev,
 qtdeclarative5-dev,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/multimedia-team/csoundqt
Vcs-Git: https://salsa.debian.org/multimedia-team/csoundqt.git
Homepage: https://github.com/CsoundQt/CsoundQt

Package: csoundqt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: qutecsound (<< 0.8.0-1)
Replaces: qutecsound (<< 0.8.0-1)
Recommends: csound, csound-doc, graphviz, csoundqt-examples
Description: frontend for the csound sound processor
 CsoundQT is a simple cross platform editor and front-end for Csound
 with syntax highlighting, interactive help and automatic launching of
 Csound.

Package: csoundqt-examples
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: csoundqt
Description: example scores for csoundqt
 CsoundQT is a simple cross platform editor and front-end for Csound
 with syntax highlighting, interactive help and automatic launching of
 Csound.
 .
 This package contains several examples for use by csoundqt
