=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 include /usr/share/dpkg/default.mk
 
@@ -29,7 +30,4 @@
 	dh_install -i
 	find $(CURDIR)/debian/csoundqt-examples/usr/share/csoundqt/ -type f -print0 | xargs -0 chmod 644
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 .PHONY: build
