## csoundqt 1.1.1+dfsg0

=== debian/changelog ===
csoundqt (1.1.1+dfsg0-1) unstable; urgency=medium

  * New upstream version 1.1.1+dfsg0
  * Build with rtmidi support
  * Drop desktop patch, applied by upstream
  * d/copyright: Remove Bach-Invention_1.csd and CC license
  * Drop obsolete d/csoundqt-examples.lintian-overrides
  * Add salsa ci config
  * Change my email address to snd@debian.org

 -- Dennis Braun <snd@debian.org>  Mon, 28 Nov 2022 21:22:42 +0100
