=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>,
- Dennis Braun <d_braun@kabelmail.de>
+ Dennis Braun <snd@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libcsnd-dev,
  libcsound64-dev,
+ librtmidi-dev,
  qt5-qmake,
  qtbase5-dev,
  qtdeclarative5-dev,
