## csoundqt 1.1.2+dfsg

=== debian/changelog ===
csoundqt (1.1.2+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.2+dfsg
  * Omit the dfsg count
  * Bump Standards-Version to 4.7.0
  * Use the default ci config from salsa

 -- Dennis Braun <snd@debian.org>  Mon, 02 Sep 2024 21:33:25 +0200
