## csoundqt 1.1.3+dfsg

=== debian/changelog ===
csoundqt (1.1.3+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.3+dfsg

 -- Dennis Braun <snd@debian.org>  Sun, 10 Nov 2024 18:44:02 +0100
