=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  qtbase5-dev,
  qtdeclarative5-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/multimedia-team/csoundqt
 Vcs-Git: https://salsa.debian.org/multimedia-team/csoundqt.git
 Homepage: https://github.com/CsoundQt/CsoundQt
