=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export QT_SELECT
 
 QMAKE_ARGS = -r qcs.pro \
-    "CONFIG += build64 debugger record_support release" \
+    "CONFIG += build64 debugger record_support release rtmidi" \
     INSTALL_DIR=/usr SHARE_DIR=/usr/share \
     "DEFAULT_CSOUND_LIBRARY_DIRS=/usr/lib/$(DEB_HOST_MULTIARCH) /usr/lib" \
