=== debian/watch ===
version=4
opts="uversionmangle=s/-/./,dversionmangle=s/\+dfsg.*//,repacksuffix=+dfsg" \
 https://github.com/CsoundQt/CsoundQt/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
